imports:
    - { resource: 'vendor/contao/easy-coding-standard/config/default.yaml' }

services:
    PhpCsFixer\Fixer\Comment\HeaderCommentFixer:
        header: "This file is part of goodwillrun/valensina-age-control.\n\n(c) GOODWILLRUN\n\n@license LGPL-3.0-or-later"
